### Method

# Adw SplitButtonset_popover

#### Declaration [src]

    void
    adw_split_button_set_popover (
      AdwSplitButton* self,
      GtkPopover* popover
    )

#### Description [src]

Sets the popover that will be popped up when the dropdown is clicked.

If the popover is `NULL`, the dropdown is disabled.

If `AdwSplitButton:menu-model` is set, the menu model is dissociated from the button, and the property is set to `NULL`.

Sets property | `Adw.SplitButton:popover`

#### Parameters

`popover`

  Type: `GtkPopover`

  The popover.

  The argument can be `NULL`.
  The data is owned by the caller of the method.